Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > More E-Book Readers > iRex

Notices

Reply
 
Thread Tools Search this Thread
Old 02-19-2009, 05:34 PM   #1
bazmi
Enthusiast
bazmi began at the beginning.
 
Posts: 40
Karma: 10
Join Date: Dec 2008
Location: zurich, switzerland
Device: irex dr 1000s, sony prs 700, 505, iliad BE. N800, SL6000, SL3200...
fbreader 0.8.14 on iliad firmwqare 2.12.1 install problems

help!

am trying to install fbreader on my brand new iliad BE (just arrived today).

when i try to install on CF, i get a message

Quote:
Error: Mismatch of Iliad firmware--
Firmare 2.12 is needed, your Iliad has got 2.12.1
what is the way around this to install fbreader?

thanks

/bazmi.
bazmi is offline   Reply With Quote
Old 02-19-2009, 06:46 PM   #2
bazmi
Enthusiast
bazmi began at the beginning.
 
Posts: 40
Karma: 10
Join Date: Dec 2008
Location: zurich, switzerland
Device: irex dr 1000s, sony prs 700, 505, iliad BE. N800, SL6000, SL3200...
ok. got it. saw it elsewhere in this forum.

the Firmware_Script file needs to be changed from 2.12 to 2.12.1 and after that the install goes ok.
bazmi is offline   Reply With Quote
 
Advertisement
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Classic Softroot 2.4.1 install problems jjansen Nook Developer's Corner 4 07-28-2010 07:51 AM
Install problems in openSUSE 11.2 thersites Calibre 5 01-07-2010 11:03 PM
Problems with FBreader Dunno iRex 10 01-04-2009 06:00 PM
FbReader 0.8.4 install Ido Ilan iRex 2 09-30-2008 06:43 PM
iLiad FBReader Standalone Package (No Install Necessary) Adam B. iRex Developer's Corner 24 04-09-2007 05:35 PM


All times are GMT -4. The time now is 06:06 PM.


MobileRead.com is a privately owned, operated and funded community.